
a,
h3,
.Content a,
.color,
.Left li a:hover,
#TopMenu li a,
#TopMenu li div,
#header-cart,
#PrimaryMenu > ul > li.dropdown.open > a,
.ProductList strong a:hover,
#PrimaryMenu > ul > li.ActivePage > a,
#PrimaryMenu > ul > li > a:hover,
#PrimaryMenu ul#header-cart li a span,
#slider .slider-caption h3 span.color,
#home-cta .cta p a span.color,
#newsletter h3,
.Left h2,
.Right h2,
.ProductPrice,
.ProductList em,
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em,
#SideCategoryList li a:hover,
#SideShopByBrand li a:hover,
#SideShopByBrand ul li a:hover,
#SideShopByBrand li a:before,
#SideCategoryList ul.sf-menu > li > a:before,
.fastCartContent .fastCartTop a:hover,
.fastCartContent .ProductList .ProductDetails a:hover,
.Content .title {
    color:#106fb0;
}

.Content .title { border-color:#106fb0; }

.button,
.Content a.button,
input[type=submit],
input[type=button],
.ProductList li:hover .inner,
#PrimaryMenu > ul > li > ul a:hover,
#SideCategoryList .sf-menu .sfHover a,
#SideCategoryList .sf-menu li ul a,
#header-cart .inner,
#header-cart #crt,
.ProductList .button-cart,

.CompareButton .button:hover {
    background: #106fb0;
}

#Footer .social-icons li a span {
    background: #d0bb8d;
}

.QuickViewBtn {
    background:#106fb0 !important;
}
.QuickViewBtn:hover {
    background:#222 !important;
}

.button:hover,
.Content a.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
#SideCategoryList .sf-menu li ul li:hover > a,
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background:#0960aa;
}

.CompareButton .button { background:#0960aa; }

.flex-control-paging li a { background: #1d7bca; background: rgba(16,111,176,0.5); }
.flex-control-paging li a:hover { background: #106fb0; background: rgba(16,111,176,0.7); }
.flex-control-paging li a.flex-active { background: #106fb0; background: rgba(16,111,176,1); }



body {
    background-color: #004A8D;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: small;
    margin: 0;
    
    padding: 0;
}
.slider-caption {
    right: 82px;
    top: 36px;
    width: 500px;
}

.slider-caption h3 {
      font-family: 'helvetica',sans-serif;
    font-weight: bold;
      font-size: 60px;
    text-shadow: 2px 2px 2px #999999;
        filter: dropshadow(color=#999999, offx=2, offy=2);

    color: #373737;
}

.slider-caption a.button {
    margin-top: 40px;
    -webkit-border-radius: 4px;    
    border-radius: 4px;
    background: #ed1c24;
    -webkit-box-shadow:  5px 5px 5px 2px rgba(0, 0, 0, .5);
        
        box-shadow:  5px 5px 5px 2px rgba(0, 0, 0, .5);
}

.slider-caption a.button:hover {
    background: #106fb0;
}

#header-phone a {
    text-decoration: none;
    font-weight: 800;
    color: #106fb0;
}

#header-phone a:hover {
    color: #ed1c24;
}


body {
    background-color: #004A8D;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: small;
    margin: 0;
   
    padding: 0;
}
#Outer {
    background: none;
    background-color: #f5f7fa;
    -webkit-box-shadow:  5px 5px 5px 2px rgba(0, 0, 0, .5);
        
        box-shadow:  5px 5px 5px 2px rgba(0, 0, 0, .5);
}

body {
    background: url(/template/img/background.jpg);
}



/* Custom Styles */

#home-cta .cta p.one { background:url(../img/cta-1.jpg) no-repeat; }
#home-cta .cta p.two { background:url(../img/cta-2.jpg) no-repeat; }
#home-cta .cta p.three { background:url(../img/cta-3.jpg) no-repeat; }
#home-cta .cta p.four { background:url(../img/cta-4.jpg) no-repeat; }

.checkout #PrimaryMenu, .checkout #footer-col;
}

#header-badges {
    position:absolute;
    right:0;
    top:35px;
}

/*img.tag {
left: 4px;
position: absolute;
top: -6px;
z-index: 2;
    width: 200px;
    margin-top: 10px;
}

.Content .FeaturedProducts .ProductList li {
position: relative;
}*/
/*.ProductMain{
    background:url('/product_images/uploaded_images/5-yr-badge.png') no-repeat scroll 258px 10px transparent;
*/

/* Custom */

.ProductPrice, .ProductList em {
    font-size: 24px;
}

.ProductList .button-cart {
    font-size: 18px;
    padding: 5px 15px;
}

#blog {
  font-size: 22px;
}

#TopMenu ul {
  float: right;
  margin-left: 80px;
}

#header-badges-cart {
  position: absolute;
  top: 110px;
}

#header-badges-checkout {
  position: absolute;
  top: 110px;
}
